$(document).ready(
  function ()
  {
    if (debug)
    {
      updateActivities( new Array( 
          new Array('A', 'Die Option \"Start meiner Programme beschleunigen\" der Live-Optimierung ist aktiviert.', 0, 24, false),
          new Array('C', 'Die Belastung durch Programme und Autostartprogramme ist weitgehend reduziert.', 38, 63, false),
          new Array('B', 'Es wurde ein Problem bearbeitet, das den Systemzustand beeinträchtigen kann.', 0, 16, true))
      , 1);
      updatePotentials( new Array( 
      new Array('', 'Die <a onclick=\"call(\'#launch:OneClick.exe\');\">1-Klick-Wartung</a> sollte mit den <a onclick=\"call(\'#popup:maintain\');\">empfohlenen Wartungsaufgaben</a>  durchgeführt werden.', 101, 0, false),
      new Array('E', 'Die Option \"Reaktionsgeschwindigkeit steigern\" der <a onclick=\"call(\'#popup:liveopt\');\">Live-Optimierung</a> ist deaktiviert.', 164, 24, false),
      new Array('F', 'Bitte füllen Sie das <a onclick=\"call(\'#launch:PerformanceOptimizer.exe\');\">Profil</a> aus, um passende Empfehlungen zu erhalten.', 188, 24, false),
      new Array('G', 'Es ist ein <a onclick=\"call(\'#dashboard:health\');\">Problem</a> vorhanden, das den Systemzustand beeinträchtigen kann.', 212, 13, false),
      new Array('H', 'Bitte konfigurieren Sie den <a onclick=\"call(\'#popup:turbo\');\">Turbo-Modus</a>.', 0, 16, true)
      )
);

      /*setTimeout(
        function ()
        {
          updatePotentials(
            new Array(
              new Array('G', 'text7', 180, 10, false),
              new Array('H', 'text8', 190, 10, false),
              new Array('I', 'text9', 200, 10, false),
              new Array('J', 'text10', 210, 10, false),
              new Array('K', 'text11', 220, 5, false)
            )
          );
        }, 10000
      );*/
    }
  }
);


var tuningIndexTurbo = 0;
function updateTuningIndexTurbo(interval)
{
  tuningIndexTurbo = interval;
  if (interval >= 1 && interval <= 16)
  {
    interval = Math.round(interval);
    if (String(interval).length == 1)
    {
      interval = '0' + interval;
    }
    $('#tuningindexbarturbo').css('background-image', 'url(images/tuning/turbo_' + (turbomodeStatus ? 'on' : 'off') + '_' + interval + '.png)');
  }
  else
  {
    $('#tuningindexbarturbo').css('background-image', 'url(images/tuning/turbo_off_00.png)');
  }
}
